# Interface ReservedOptions

interface ReservedOptions {
client: ApolloClient<any>;
count: number;
}

- Defined in work/deeplinks/deeplinks/imports/reserve.ts:6

#####
Index

### Properties

client
count

##
Properties

### client

client: ApolloClient<any>

- Defined in work/deeplinks/deeplinks/imports/reserve.ts:8

### count

count: number

- Defined in work/deeplinks/deeplinks/imports/reserve.ts:7